from os import environ
from pathlib import Path
from dotenv import load_dotenv


basedir = Path(__file__)
load_dotenv(str(basedir / ".env"))

SECRET_KEY = environ.get("SECRET_KEY")
AWS_ACCESS_KEY_ID = environ.get("AWS_ACCESS_KEY_ID")
AWS_SECRET_ACCESS_KEY = environ.get("AWS_SECRET_ACCESS_KEY")
REGION_NAME = environ.get("REGION_NAME")
